﻿
h3, h4, h5, h6, pre, code, address, caption, cite, code, em, th, p, a, li, td, div
{
    color: #555555;
    font: 12px/1.6em Verdana,Arial,Helvetica,sans-serif;
}
body
{
    overflow-y: scroll;
}
p
{
    margin: 0 0 0 0;
}
a
{
    text-decoration: none;
}

li a:hover
{
    text-decoration: underline;
}
.page
{
    width: 968px;
    background-color: #fff;
    margin: 0 auto;
}
.nav
{
    float: left;
    width: 968px;
    display: inline;
    position: relative;
    height: 58px;
}
.nav ul
{
    padding-left: 0px;
    float: left;
    width: 100%;
    list-style: none;
    background-color:#336699;
}


.markFX
{
    font-weight:bold !important;
    color:#cc3366;
}


.nav ul .current
{
    width: 130px;
    background: url(/images/pagehead.jpg) -124px 0px;
}

.nav ul .BarRight
{
    width: 188px;
    background: url(/images/pagehead.jpg) -254px -40px;
}

.nav ul li
{
    float: left;
    width: 130px;
    position: relative;
    text-align: center;
    list-style-type: none;
    background: url(/images/pagehead.jpg) -124px -40px;
}

.nav ul li a
{
    text-decoration: none;
    color: white;
    font-weight: bold;
    line-height: 38px;
}
.nav ul li:hover a
{
    color: #ffff66;
}
.nav ul li:hover .navIn
{
    display: block;
}
.navIn
{
    width: 200px !important;
    top: 36px;
    left: 1px;
    display: none;
    position: absolute;
    background: #cc272e !important;
    z-index: 100;
}
.navIn li
{
    float: left;
    width: 200px !important;
    text-align: left !important;
    border-top: 1px solid #d13c42;
    border-bottom: 1px solid #c2252c;
    background: none !important;
    text-align: left;
}
.navIn li a
{
    margin-left: 11px;
    color: #ffffff !important;
    background: none !important;
    padding: 0px;
}
.navIn li:hover a
{
    background: none;
    color: #ffffff;
    text-decoration: underline;
}
#pageHeader
{
    height: 62px;
}
#pageHeader .fleft
{
    float: left;
}
#pageHeader .fleft img
{
    border: 0px;
}
#pageHeader .fleft2
{
    float: left;
    padding-top: 14px;
}
.footer
{
    clear: both;
    width: 955px;
    height: 50px;
    text-align: center;
    border: 1px solid #D7E1F1;
    border-bottom: 0px;
}
.footer ul
{
    margin-left: 264px;
}
.footer ul li
{
    float: left;
    text-align: center;
    list-style-type: none;
}
.footer ul li a
{
    padding: 0 10px;
}
.footer span
{
    margin-left: 10px;
}
/*  search --------------------------------------------------  */
.search
{
    float: left;
    height: 30px;
    padding-left: 12px;
    padding-top: 8px;
    position: relative;
}
.search .input
{
    border: 1px solid #0086C6;
    font-size: 14px;
    height: 16px;
    width: 130px;
}
.search .submit2
{
    cursor: hand;
    background: url("/images/search_btn.gif") no-repeat scroll 0 0 transparent;
    border: medium none;
    width: 18px;
    height: 18px;
}

.fixHeight
{
    clear: both;
    height: 6px;
}
.spLeft
{
    margin-left: 6px;
}
.floatLeft
{
    float: left;
}
.spTop
{
    margin-top: 6px;
    clear: both;
}
/*  mod --------------------------------------------------  */
.ctBox
{
    width: 302px;
}
.propTitle
{
    float: left;
}

.propIcon
{
    float: left;
    padding-left: 5px;
}

.propIconX
{
    float: left;
    padding-right: 5px;
}

.borderImg
{
    border: solid 1px #aaaaaa;
    padding: 1px 1px 1px 1px;
}

.propIcon2
{
    float: right;
    padding-right: 5px;
}

.main
{
    clear: both;
}
.mod
{
    float: left;
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #D7E1F1;
}
.mod .spLine
{
    border-top:1px solid #D7E1F1;
}

.mod .hd
{
    background: url("/images/bg_repeat.png") repeat-x scroll 0 0 transparent;
    height: 30px;
}
.mod .pb_pad h1
{
    margin: 4px 0px 4px 4px;
    font-size: 16px;
    font-weight: bold;
}

.mod .hd h2
{
    margin: 0px 0px 0px 0px;
    font-size: 14px;
    line-height: 28px;
    color: Green;
    margin-left: 10px;
}
.mod .hd h3
{
    margin: 0px 0px 0px 0px;
    line-height: 28px;
    margin-left: 10px;
}

.mod .hd .f1
{
    text-align: center;
    margin: 0px 0px 0px 0px;
}

.mod .hd label
{
    margin: 0px 0px 0px 11px;
    font-size: 14px;
    line-height: 28px;
    color: Green;
    font-weight: bold;
}
.hd .more
{
    border: solid 0px red;
    float: right;
    margin: 8px 8px 0px 0px;
    width: 38px;
    height: 14px;
    background-image: url(/images/more.gif);
    background-repeat: no-repeat;
    display: block;
    text-indent: 1000px;
    overflow: hidden;
}
.mod .hd a:hover
{
    text-decoration: underline;
    color: Red;
}
.mod .bd
{
    padding: 10px 15px;
}
.container
{
    clear: both;
    padding: 8px 0px 10px 0px;
}
.mod .bd ul
{
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 10px 0px;
    list-style: none outside none;
}
.mod .bd ul li
{
    float: left;
    line-height: 18px;
    margin: 0 0 0 5px;
    padding: 3px 0 3px 20px;
}
.mod .iFile ul li
{
    background: url("/images/icon_files.png") no-repeat scroll 0 0 transparent;
    clear: both;
}

/*  type-list --------------------------------------------------  */
.pb_pad
{
}
.newlineS
{
    clear: both;
    margin-top: 4px;
}
.newline
{
    clear: both;
    border-bottom: solid 1px #e0e0e0;
    margin-top: 6px;
}
.pb_pad .pic
{
    float: left;
    margin: 10px 10px 10px 10px;
}
.pb_pad .price
{
    color: #CC0202;
    margin: 6px 0px 0px 10px;
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
}
.pb_pad .desc
{
    float: left;
    margin: 10px 10px 10px 10px;
}
.untop
{
    margin-top: 0px !important;
}
.pb_pad .descL
{
    width: 420px;
}

.pb_pad .descM
{
    width: 350px;
}

.pb_pad .desc2
{
    height: 80px;
    overflow: hidden;
}
.pb_pad .desc3
{
    width: 506px;
    padding-bottom: 6px;
}
.pb_pad .plat
{
    float: left;
    font-weight: bold;
    padding: 8px 0px 8px 0px;
    display: block;
    color: DimGray;
}


.pb_pad .desc h3
{
    margin: 0px 0px 0px 0px;
}
.pb_pad .desc h3 a
{
    font-size: 14px;
    font-weight: bold;
}

.pb_pad .hotlink
{
    border-left: solid 1px #e0e0e0;
    float: left;
    width: 380px;
    height: 130px;
    margin: 10px 4px 10px 4px;
}
/*  type-list --------------------------------------------------  */
.btn2
{
    overflow: hidden;
    float: left;
}
.btn2 a
{
    background: url("/images/pagecontent.jpg") no-repeat scroll 0 -85px transparent;
    display: block;
    height: 28px;
    text-indent: 1000px;
    width: 102px;
}
.btn2 a.learn
{
    background-position: 0 -140px;
}
.btn2 a.buy
{
    background-position: -102px -140px;
}
.btn2 a.down
{
    background-position: -204px -140px;
}
.btn2 a.trial
{
    background-position: -306px -140px;
}

/*  obj-desc --------------------------------------------------  */
.objDesc
{
    border: 1px solid #E0E0E0;
}
.objDesc br
{
    display: inline;
    line-height: 11px;
}


.objDesc .hd
{
    font-size: 14px;
    line-height: 28px;
    font-weight: bold;
    padding-left: 10px;
    background-color: #F3F3F3;
    border-bottom: 1px solid #D7E1F1;
}
.objDesc .pd
{
    margin: 6px 10px 6px 10px;
}

.objDesc .pd ul
{
    margin-left: 0px;
    padding-left: 0px;
    list-style-type: none;
}

.product_list
{
    margin: 4px 0px 6px 0px;
    padding: 0px 0px 10px 0px;
    list-style: none outside none;
}
.product_list li
{
    float: left;
    line-height: 18px;
    margin: 0 0 0 5px;
    padding: 3px 0 3px 20px;
    width: 280px;
    height: 20px;
    display: block;
    word-wrap: break-word;
    overflow: hidden;
}
.iconSoft li
{
    background: url("/images/icon_soft.jpg") no-repeat scroll 0 0 transparent;
}
.iconArt li
{
    background: url("/images/icon_files.jpg") no-repeat scroll 0 0 transparent;
}

.cntLeft
{
    width: 648px;
    float: left;
}

.cntRight
{
    width: 201px;
    float: left;
}

/*  article-list --------------------------------------------------  */
.artlist ul
{
    margin: 10px 10px 10px 0px;
}

.artlist ul li
{
    background: url("/images/menu-leaf.gif") no-repeat scroll 1px 0.35em transparent;
    list-style-image: none;
    list-style-type: none;
    padding: 0 0 0.2em 1.5em;
}
.artlist ul li a:hover
{
    text-decoration: underline;
}
.pageNum
{
    margin-top: 10px;
}


.pageNum ul
{
    width: 100%;
    list-style: none;
    margin: 10px auto;
    width: 200px;
    height: 40px;
}
.pageNum ul li
{
    float: left;
    position: relative;
    list-style-type: none;
}
.pageNum a
{
    background: url("/images/bgs_page.png") repeat-x scroll 0 -24px transparent;
    border: 1px solid #D8D8D8;
    color: #666666;
    display: inline;
    float: left;
    height: 24px;
    line-height: 24px;
    margin: 2px;
    padding: 0 8px;
    white-space: nowrap;
}
.pageNum .current
{
    border-color: #2791CA;
    color: #FFFFFF !important;
    background-position: 0px 0px;
    font-weight: bold;
}
.pageNum a:hover
{
    border-color: #2791CA;
    color: #666666;
    text-decoration: none;
}
